body, body * {
	vertical-align: baseline;
	border: 0 none;
	outline: 0;
	padding: 0;
	margin: 0;
	font-family: Arial, sans-serif;
	font-size: 9pt;
	color: #333;
}

#main-container,
#heading,
#mainHeading,
#subline,
#fullModel,
#zoomModel,
#cta,
.feature,
#ytp-0,
#exit,
#logo,
#pixel {
	position: absolute;
}

#main-container {
	width: 970px;
	height: 250px;
	top: 0px;
	left: 0px;
	border: 1px solid black;
	box-sizing: border-box;
	background:url(background.png) no-repeat #8aa7d7;
	overflow: hidden;
	opacity: 0;
	filter: alpha(opacity=0);
}

#exit {
	cursor: pointer;
	width: 100%;
	height: 100%;
	z-index: 400;
}
#pixel { left: -970px; }


#yt-close {
	color: #fff;
	z-index: 999;
}
.feature {
	top: 35px;
	left: 407px;
	width: 302px;
	height: 172px;
	border: 1px solid white;
	box-sizing: border-box;
}
#ytp-0 {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 500;
}

:focus { outline:none; }
::-moz-focus-inner { border:0; }

#heading,
#mainHeading,
#subline,
#cta {
	opacity: 0;
	filter: alpha(opacity=0);
	z-index: 300;
}
#logo {
	width: 86px;
	height: 63px;
	top: 160px;
	left: 858px;
	z-index: 300;
}
#heading {
	width: 86px;
	height: 12px;
	top: 43px;
	left: 200px;
}
#mainHeading {
	width: 248px;
	height: 48px;
	top: 58px;
	left: 80px;
}
#subline {
	width: 209px;
	height: 25px;
	top: 113px;
	left: 140px;
}
#fullModel {
	width: 128px;
	height: 250px;
	top: 0px;
	left: 0px;
	z-index: 200;
}
#zoomModel {
	width: 240px;
	height: 250px;
	top: 0px;
	left: 730px;
}
#cta {
	width: 154px;
	height: 29px;
	top: 150px;
	left: 140px;
	overflow: hidden;
	border: 1px solid #fff;
	background: url(cta.png) no-repeat;
	background-size: 156px 31px;
	background-position: -1px -1px;
}
#ctaOverlay {
	width: 152px;
	height: 27px;
	border: 1px solid #fff;
	opacity: 0;
	filter: alpha(opacity=0);
}